# Translation of Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-10-09 08:07:56+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release)\n"

#: api/classes/modules/create-duplicate-post.php:157
msgid "Duplicate"
msgstr "Dupliquer"

#: lib/classes/plugin-admin-pages/class-settings.php:240
msgid "Displays a list of taxonomy terms for any registered taxonomy (e.g. categories)."
msgstr "Affiche une liste de termes de taxonomie pour toute taxonomie enregistrée (ex : catégories)."

#: lib/classes/plugin-admin-pages/class-settings.php:234
msgid "Displays a list of posts grouped by category, OR tags."
msgstr "Affiche une liste de publications groupées par catégorie ou par étiquettes."

#. translators: %d: ID of a post
#: shared/class-wpgo-walker-page.php:100
msgid "#%d (no title)"
msgstr "#%d (aucun titre)"

#: lib/classes/plugin-admin-pages/class-settings.php:246
msgid "Displays a sitemap based on a nav menu."
msgstr "Affiche un plan du site basé sur un menu de navigation."

#: api/classes/links.php:26 shared/links.php:56
msgid "Get Started"
msgstr "Premiers pas"

#: lib/classes/plugin-admin-pages/class-settings.php:252
msgid "Displays a list of child pages for a specific parent page."
msgstr "Affiche une liste de pages enfant pour une page parent spécifique."

#: lib/classes/plugin-admin-pages/class-settings.php:230
msgid "Displays a list of posts for one or more post types."
msgstr "Affiche une liste de publications pour un ou plusieurs types de publication."

#. Author URI of the plugin
msgid "http://www.wpgoplugins.com"
msgstr "http://www.wpgoplugins.com"

#. Description of the plugin
msgid "HTML sitemap to display content as a single linked list of posts, pages, or custom post types. You can even display posts in groups sorted by taxonomy!"
msgstr "Plan du site HTML pour afficher le contenu sous la forme d'une liste unique de publications, de pages ou de types de publication personnalisés liés. Vous pouvez même afficher les publications dans des groupes triés par taxonomie !"

#. Author of the plugin
msgid "David Gwyer"
msgstr "David Gwyer"

#. Plugin URI of the plugin
msgid "http://wordpress.org/plugins/simple-sitemap/"
msgstr "http://wordpress.org/plugins/simple-sitemap/"

#. Plugin Name of the plugin
#: lib/classes/plugin-admin-pages/class-settings.php:82
#: lib/classes/plugin-admin-pages/class-settings.php:156
#: lib/classes/register-blocks.php:44
msgid "Simple Sitemap"
msgstr "Simple Sitemap"

#: lib/classes/plugin-admin-pages/class-settings.php:84
msgid "Simple Sitemap Settings Page"
msgstr "Page des réglages de Simple Sitemap"